<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Jefferson Salgado<title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width,user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1">
        </head> 
        
<body>
<header>
    <div class="contenedor">
       <h1> Jefferson Salgado</h1>                <input type="checkbox" id="menu-bar">
        <label for="menu-bar"><</label>
            
    </div>
    
    
    
    
    </header>


</body>
</html> 